Favorites
Clear Favorite Group
Clear ALL contents of a specific favorite group.
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Path Parameters
favoriteGroupType*string
The type of group to fetch, must be a valid FavoriteType.
Default
"friend"Value in
"avatar" | "friend" | "vrcPlusWorld" | "world"favoriteGroupName*string
The name of the group to fetch, must be a name of a FavoriteGroup.
Default
"group_0"userId*string
Must be a valid user ID.
Response Body
application/json
curl -X DELETE "https://api.vrchat.cloud/api/1/favorite/group/avatar/avatar: [ avatars1, avatars2, avatars3, avatars4, avatars5, avatars6 ] friend: [ group_0, group_1, group_2 ] vrcPlusWorld: [ vrcPlusWorlds1, vrcPlusWorlds2, vrcPlusWorlds3, vrcPlusWorlds4 ] world: [ worlds1, worlds2, worlds3, worlds4 ]/usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469"{
"success": {
"message": "favorite deleted!",
"status_code": 200
}
}Add Favorite POST
Add a new favorite. Friend groups are named `group_0` through `group_3`. Avatar and World groups are named `avatars1` to `avatars4` and `worlds1` to `worlds4`. You cannot add people whom you are not friends with to your friends list. Destroying a friendship removes the person as favorite on both sides.
Show Favorite Group GET
Fetch information about a specific favorite group.